﻿
.messageRooms{padding:20px;color:#4A4A4E;}
.details_content.bullets_list.more ul li{height:auto !important;}
.details_content.bullets_list ul .noblt { background-image:none !important; margin-right: -10px; }
.details_content.bullets_list.more ul li b { font-weight:bold; }
.page .wrap .pad .content .details_top .place_details{width:605px !important;}
.place_name{width:475px;}


.incDiv, .NotincDiv { float:right; }
.incDiv div{font-weight:bold;padding-top: 5px;font-size:14px;}
.incDiv ul{max-width:330px;}
.NotincDiv{margin-right: 15px;}
.NotincDiv div{font-weight:bold;padding-top: 5px;font-size:14px;}
.NotincDiv ul{max-width:330px;}
#divRemarks ul li { line-height:13px; height:auto; background-position:100% 10px; }

.VillageMapImg
{
	background-image:url('../../resources/images/village/park_map.jpg');
	background-position:top right;
	background-repeat:no-repeat;
	border:1px solid #404737;
	width:217px;
	height:310px;
	      
}
.gadgets + .gadgets {
    display:none;
}
.VillageMapImg .link_to_bigMap_div { width:inherit; height:inherit; }
.VillageMapImg .link_to_bigMap_div .mapit { width:inherit; height:inherit; }

.VillageMapImg .strip
{
	/*background-image:url('../../resources/images/village/pixel.png');
	background-position:top right;
	background-repeat:repeat;
	width:217px;
	height:35px;
	margin-top:275px;*/
	 background-color: Black;
     height: 35px;
     margin-top:275px;
     width: 217px;
     opacity: 0.41;
     filter: alpha(opacity=41);
}

.VillageMapImg  .stext
{
    text-align:right;padding: 0px; padding-bottom: 7px; padding-right: 10px; width: 180px;color: White;padding-top: 4px;font-size: 14px;font-weight: bold;color: #FFFFFF;position:relative;top:-30px;
}
.VillageMap
{
	/*height:500px;*/
	margin-right:10px;
}
.VillageMap .right { float:right; height:382px; overflow:auto; direction:ltr; margin:-2px -10px 10px 7px; padding:2px 19px 0 0; padding-right:4px\9; }
:root .VillageMap .right { padding-right:4px\0/IE9;padding-left:14px\0/IE9; }

.VillageMap .left { padding-right:0px; float:right; }

.VillageMap .left #bigMap
{
    height:372px !important;width:475px !important;border:1px solid #BEBEBE;text-align:center !important;margin-top:0 !important;
}

.VillageMap .left #bigMap .MS_back, .ResortsMap .MapArea .MS_back { text-align:right; background-image:url('../../resources/images/maps/tool_tipBig.png'); width:274px; }
.VillageMap .left #bigMap .MS_back .line2 { color:white; cursor:default; }


.VillageMap .row { /*width:220px;*/ width:217px; margin-bottom:10px; direction:rtl; line-height: 18px; }
.VillageMap .main { float:right; background-image:url('../../resources/images/village/red.png'); background-position:top right; background-repeat:no-repeat; width:22px; height:17px; }
.VillageMap .sub { float:right; background-image:url('../../resources/images/village/green.png'); background-position:top right; background-repeat:no-repeat; width:17px; height:17px; font-size:12px; color:White; font-weight :bold; /*padding-right:2px;*/ text-align :center; padding-left:5px; }
.VillageMap .divtxt { float:right; width:185px; }
.VillageMap .txt { float:right; color:#4A4A4E; /*width:185px;*/ }

.VillageMap .km { /*float:right;width:47px;*/ margin-right:2px; color:#088C03; float:right;	}
.villageCabin { height:210px;color:#4A4A4E;line-height:14px;}
.villageCabin .rtext{float:right;line-height:15px;}
.villageCabin .limg{float:left;}
.villageCabin .limgdiv{height:221px;width :490px;}
.stepcarousel
{
    position: relative; /*leave this value alone*/
    border: 1px solid #444444;
    vertical-align:middle;
    overflow: hidden; /*leave this value alone*/
    width: 463px; /*Width of Carousel Viewer itself*/
    height: 310px; /*Height should enough to fit largest content's height*/  
}
.stepcarousel .belt
{
    position: absolute; /*leave this value alone*/
    left: 0;
    top: 0 !important;
    height:310px;
}
.stepcarousel .panel
{
    float: left; /*leave this value alone*/
    overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
    text-align:center;
    vertical-align:middle;
    margin: 0px; /*margin around each panel*/
    width: 463px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
    height:310px;
}
    div.transbox
{
    background-color: Black;
    height: 35px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 49;
    width: 463px;
    opacity: 0.41;
    filter: alpha(opacity=41);
}
.transTitle
{
    text-align:right;padding: 0px; padding-bottom: 7px; padding-right: 10px; width: 180px;color: White;padding-top: 4px;font-size: 14px;font-weight: bold;color: #FFFFFF;
}
.VillageResTitle
{
height:30px;margin-top:10px;border-top:1px dotted #BBBBBB;padding-top:20px;
}

.VillageResTitle .item
{
	float:right;
padding-left:10px;
	
}
.VillageResTitle .link
{
	float:right;
text-decoration:underline;
color:#0A880A;
font-size:14px;
font-weight :bold;
cursor :pointer ;
	
}
.flight_route{clear:both;height:30px;margin-bottom:25px;margin-right:10px;}
.flight_route li{display:inline-block;float:right;margin:0 0 0 40px;padding:0;}
.flight_route li.airline_icon{height:18px;margin:0 0 0 15px;width:20px;border:1px solid #BBBBBB;}
.flight_route li .route_title{color:#747474;}
.flight_route li .route_details{color:Black; font-size:14px; margin-top:5px; direction:ltr;}
.prod_stap_title{color:#4E4E4E}
.btn_avilabilty{margin-top:0px;margin-bottom:0px;}
.prod_loadcont{float: left; width: 150px; margin-top: 0px !important;margin-right:10px;}
#lblsearch{color:#4E4E4E;font-size:12px;font-weight:normal;}
.noSearchDates{color:red;font-weight:bold;padding:20px;color:#4A4A4E;}

.titleSearchVlg{color:#008E00;font-weight:bold;font-size:18px;margin-right:10px;}
.textSearchVlg{height:25px;margin-right:10px;}
.village_full_deatils_icon
{
    background-image: url("../images/tooltip_icon_green.png");
    display: inline-block;
    height: 11px;
    margin: 0 3px;
    width: 11px;
    vertical-align: middle;
    cursor: pointer;
   
    }
    .tooltip_holder{width:545px;}

.res_table_content.vlg{position:relative;}
.tooltip_holder.show { display:block !important;}


.resortLinklist { margin-top:25px; }
.resortLinklist .resLink { margin-top:8px; margin-bottom:5px; margin-right:11px; float:right; position:relative; }
.resortLinklist .first { margin-right:0 !important; }
.resortLinklist .resLink span { position:absolute; width:467px; top:162px; left:0; text-align:center; color:White; font-size:15px; font-weight:bold; line-height:18px; }

.village-resort .resortR { float:right;width:410px; }
.village-resort .resortL { float:left;width:550px; }
.village-resort .info_container { float:none; width:inherit; clear:both; }
.village-resort .resortR .info_container { margin-top:24px; margin-bottom:-2px; }
.village-resort .insinfo_container { margin-top: 24px !important; }
.village-resort .deals90_container .sliderContent { margin-top:0; }

.village-resort .tabsArea { width:100%; margin:30px 0; border-bottom:2px solid #008D00; }
.village-resort .tabsArea .tab { width:240px; color:#555555; background-color:#F7F7F7; border:1px solid #828282; border-bottom:0; cursor:pointer; float:right; text-align:center; margin-right:21px; }
.village-resort .tabsArea .on { color:#008D00; background-color:white; border-color:#008D00; cursor:default; margin-bottom:-2px; padding-bottom:2px; }
.village-resort .tabsArea .tab span { font-size:18px; font-weight:bold; text-decoration:none; line-height:38px; }
.village-resort .tabwrap { padding-bottom:20px; }
.village-resort .tabwrap .resortR { width:655px; }
.village-resort .tabwrap .resortL { width:320px; }
.village-resort .tabwrap .resortL .insinfo_container { width:inherit; margin-top:0 !important; }

.village-resort .tabwrap .villageboxes { margin-left:-19px; }

.village-resort .tabsArea h2 { color:#008D00; font-size:18px; font-weight:bold; text-decoration:none; line-height:38px; }

.tabwrap .villageboxes .box { margin-bottom:20px; margin-left:19px; float:right; position:relative; cursor:pointer; }
.tabwrap .villageboxes .box .textArea { position:absolute; height:51px; width:100%; top:160px; }
.tabwrap .villageboxes .box .black { margin:2px; background: url("../images/index/pixel_black.png") repeat scroll 0 0 transparent; padding-bottom: 2px; }
.tabwrap .villageboxes .box .black div { margin:0 8px; }
.tabwrap .villageboxes .box .black .header { color:white; font-size:16px; font-weight:bold; line-height:20px; }
.tabwrap .villageboxes .box .black .text { color:#D1D4CD; height:25px; overflow:hidden; }
.tabwrap .villageboxes .box .black .text .pre { float:right; padding:2px; }
.tabwrap .villageboxes .box .black .text .price { color:White; font-size:18px; float:right; padding:0; }
.village-resort .tabwrap .seo_block_container, .village-resort .tabwrap .resortR .info_container, .village-resort .tabwrap .resortR .resortLinklist { margin:0 0 24px 0; }
.village-resort .tabwrap .resortR .resortLinklist .resLink { margin-right: 12px; }
.village-resort .tabwrap .resortR .resortLinklist .resLink span { top:72px; width: 118px; font-size:11px; }

.village-resort .tabwrap .resortL .tiplist { padding-bottom:8px; }
.village-resort .tabwrap .resortL .tiplist ul { color:#636363; font-size:14px; list-style: disc outside none; margin-right:12px; }
.village-resort .tabwrap .resortL .tiplist ul li { border-top:1px dotted #BABABA; padding:7px 0; }
.village-resort .tabwrap .resortL .tiplist ul .first { border-top:0; }
.village-resort .tabwrap .resortL .tiplist .header { color:#0D437F; font-weight:bold; }
.village-resort .tabwrap .resortL .tiplist .text { font-size:12px; line-height:15px; }
.village-resort .tabwrap .resortL .tiplist .text a { color:#0D437F; text-decoration:none; }

.dealslist { padding-bottom:12px; }
.dealslist ul { list-style: none; }
.dealslist ul li { border-top:1px dotted #BABABA; padding:14px 0 7px 0; }
.dealslist ul .first { border-top:0; }
.dealslist .dealimg { float:right; padding-left:10px; }
.dealslist .dealimg img { width:56px; height:56px; padding:1px; border:1px solid #D6D3DA; }
.dealslist .dealdata { float:right; }
.dealslist .header { color:#484848; font-size:15px; font-weight:bold; line-height: 13px; }
.dealslist .data { float:right; width:166px; line-height: 16px; }
.dealslist .data .text { color:#484848; max-height:32px; overflow:hidden; }
.dealslist .data .dates { color:#8D8D8D; }
.dealslist .dealprice { float:left; min-width:84px; margin-top: 10px; }
.dealslist .dealprice .price { color:#2b6595; font-size:16px; font-weight:bold; line-height:12px; float:left; padding-left:3px; }
.dealslist .dealprice .preprice { color:#8D8D8D; font-size:10px; line-height: 5px; float:right; margin-right: 2px; }
.dealslist .dealprice .btn { background: url("../../resources/images/flights/order_btn_small.png") no-repeat; height: 20px; margin-top: 5px; }
.dealslist .dealprice .btn:hover { background-image: url("../../resources/images/flights/order_hover_btn_small.png"); }
.dealslist .dealprice .btn a { display: block; height: 20px; text-decoration: none; text-indent: -99999px; width: 82px; }
.ResortsMap { margin-bottom:24px; }
.ResortsMap .header_title { line-height:40px; }
.ResortsMap .MapArea { padding:1px; border:1px solid #D6D3DA; margin-top:17px; }
.ResortsMap .MapArea #map { width:315px; height:252px; }
.ResortsMap .MapArea .MS_back { cursor:default; }

.villageRow { padding-bottom:12px; }
.villageRow .seo_block_header { padding-top:9px; margin-bottom:3px; }
.villageRow ul { list-style: none; }
.villageRow ul li { border-top:1px dotted #BABABA; padding:10px 0 7px 0; }
.villageRow ul .first { border-top:0; }
.villageRow .villageimg { float:right; padding-left:10px; }
.villageRow .villageimg img { width:56px; height:56px; padding:1px; border:1px solid #D6D3DA; }
.villageRow .villagedata { float:right; width:250px; }
.villageRow .villagedata .header { font-size:15px; font-weight:bold; margin-top: -3px; }
.villageRow .villagedata .header a { color:#484848; text-decoration:none; }
.villageRow .villagedata .text { color:#484848; line-height:15px; max-height:45px; overflow:hidden; }

.village-resort .print { background:url("../../resources/images/village/print/print_btn.png") no-repeat; width:227px; height:31px; cursor:pointer; }
.village-resort .print:hover { background-image:url("../../resources/images/village/print/print_hover_btn.png"); }

.TipsPage { margin:20px 0; }
.TipsPage li { width:652px; }
.TipsPage li .header { color:#494A4C; background-color:#EFEFEF; line-height:30px; width:100%; }
.TipsPage li .header span { font-size: 16px; font-weight: bold; margin-right:10px; }
.TipsPage li .text { color:#515151; line-height: 14px; margin: 7px 10px; }

.TripsPage .multi_btn_container { width:100%; margin-bottom:20px; }
.TripsPage .multi_btn_container div { width:326px; direction:rtl; }
.TripsPage .tabArea { width:654px; }
.TripsPage .tabArea .tabhdr { color:#484848; background-color:#EFEFEF; width:100%; height:30px; margin:11px 0 9px 0; }
.TripsPage .tabArea .tabhdr span {  font-size:17px; font-weight:bold; line-height:28px; padding:0 10px; }
.TripsPage .tabArea li { border-bottom: 1px dotted #B5B5B5; margin-top: 10px; padding: 10px 0; }
.TripsPage .tabArea .lastday { border-bottom:0 !important; }
.TripsPage .tabArea li .stage_number_box { border: 1px solid #CCCCCC; direction: rtl; float: right; height: 108px; margin-left: 10px; width: 90px; }
.TripsPage .tabArea li .stage_number_box_in { direction: ltr; }
.TripsPage .tabArea li .stage_number_box .stage_number { color:#494949; background-color: #CCCCCC; display: table-cell; font-size: 14px; font-weight: bold; height: 18px; margin-right: 10px; text-align: center; vertical-align: middle; width: 90px; }
.TripsPage .tabArea li .stage_number_box .stage_image { height: 90px; width: 90px; }
.TripsPage .tabArea li .stage_number_box .stage_image img { border: 1px solid white; height: 88px; width: 88px; }
.TripsPage .tabArea li .stage_details_box { color:#494949; display: inline-block; float: right; width: 552px; }
.TripsPage .tabArea li .stage_details_box .stage_title { color: #4B4B4B; font-size: 14px; font-weight: bold; margin-top:-2px; margin-bottom:2px; }
.TripsPage .tabArea li .stage_details_box .stage_description { text-align: justify; line-height:15px; min-height:80px; }
.TripsPage .tabArea .arranged_trip_stage { margin-top:20px; }
.TripsPage .tabArea .arranged_trip_stage .details_att { margin-top:3px; }
.TripsPage .tabArea .arranged_trip_stage li { border-bottom: 1px dotted #B5B5B5; margin-bottom: 10px; margin-top:0; padding-bottom: 10px; padding-top:0; }
.TripsPage .tabArea .arranged_trip_stage li .trip_pt, .TripsPage .tabArea .arranged_trip_stage li .top_link { line-height:15px; }
.TripsPage .tabArea .arranged_trip_stage li .tooltip_holder_tripBubble { margin-top: 24px; padding:0; }
.TripsPage .tabArea .bubbleBox a { color: #34669B; }
.TripsPage .tabArea .bubbleBox .close_search { top:5px; left:5px; }
.TripsPage .tabArea .bImg img { border: 1px solid #CCCCCC; width:101px; height:101px; padding:1px; }
.ResortsMap .big #map { height:760px !important; }

.printVillage { color:#343434; font-family:Arial; font-size:12px; margin:10px auto; direction:rtl; text-align:right; width:514px; }
.printVillage .familylogo { background: url("../../resources/images/header/logo.png") no-repeat top right; height:30px; width:100%; border-bottom:1px solid #333333; margin:10px 0; padding-bottom:15px; }
.printVillage .familylogo .btnprint { background: url("../../resources/images/village/print/btn_print.png") no-repeat top right; height:30px; width:122px; cursor:pointer; float:left; }
.printVillage .familylogo .btnprint:hover { background-image: url("../../resources/images/village/print/btn_print_hover.png"); }

.printVillage .mainHeader { color:white; background-color:#008D00; font-size:17px; font-weight:bold; line-height:30px; width:100%; }
.printVillage .mainHeader div { margin-right:10px; }
.printVillage .tipsArea { margin:0; }
.printVillage .tipsArea ul { margin:10px 0; list-style: none; padding: 0; }
.printVillage .tipsArea ul li { border-top:1px dotted #BABABA; padding:5px 0; }
.printVillage .tipsArea ul .first { border-top:0; }
.printVillage .tipsArea ul li .header { font-size: 16px; font-weight: bold; line-height: 17px; margin-bottom:1px; }
.printVillage .tipsArea ul li .text { line-height:15px; margin-bottom:1px; }

.printVillage .routeArea { margin:0; }
.printVillage .routeArea ul { margin:10px 0; list-style: none; padding: 0; }
.printVillage .routeArea ul li { border-top:1px dotted #BABABA; padding:5px 0; }
.printVillage .routeArea ul .first { border-top:0; }
.printVillage .routeArea ul li .header { font-size: 15px; font-weight: bold; line-height: 17px; margin-bottom:1px; }
.printVillage .routeArea ul li .text { line-height:15px; margin-bottom:1px; }
.printVillage .routeArea ul li .attr { margin-top:15px; }
.printVillage .routeArea ul li .attr span { font-weight:bold; font-style:italic; }

.printVillage .bottom { border-top:2px solid #008F03; margin-top:50px; }
.printVillage .bottom .rights { padding-top:28px; width:200px; width: 275px; background:url("../../resources/images/village/print/issta_small_logo.png") no-repeat scroll right 10px; float:right; }
.printVillage .bottom .lefts { padding-top:20px; float:left; padding-right:62px; background:url("../../resources/images/village/print/travel_help_logo.png") no-repeat scroll right 18px; }
.printVillage .bottom .lefts a { color:#073F8C; text-decoration:none; }
.printVillage .bottom .lefts span { font-size:16px; font-weight:bold; margin:2px 0 0 5px; direction:ltr; float:left; }
.search {
            background: #fff url("../../resources/images/se/calender.jpg") no-repeat scroll 4px 6px;
            width: 123px;
            _border: 1px solid #ccc;
            padding: 7px 4px 4px 7px;
            font-size: 12px;
            margin: 0;
            margin-top: 4px;
            height: 15px;
            cursor: pointer;}